PDA

View Full Version : Help! I don't know how to configure macros



danielpazzini
July 18th, 2007, 06:54 PM
Hello!

I am working on a program that it`s called GXSM. It is used to control a kind of microscope. It was made to run in Linux. At first it was used in Debian but after some time I saw that Ubuntu was better.

I was able to install and configure properly all the stuff but I made a big mistake! I upgraded the whole system and all my work turned into junk! :(

Now I am trying to install it again but the program is updated very fast in CVS and I cannot download the old version. Well, new problems appeared when I tried to install the new version.

The program needs the macros files correctly configured. But I don't know how to do it! If someone could help me, I can provide more details. I am just checking if anybody is able to do that.

Thanks a lot!

- My english is terrible. If I did something wrong, please tell me! Thx!

nitro_n2o
July 20th, 2007, 02:58 PM
which macors file? I assume this is related to the software you are downloading..
can you give us the link to the software you downloaded?